<!DOCTYPE html>
<html lang="en" >
  <head>
    <meta charset="UTF-8">

    <title>404</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Dosis:400,300,500,800'>
    <link rel="stylesheet" href="{{ url('css/404.css') }}">
  </head>
  <body>
    <div class="content">
      <canvas class="snow" id="snow"></canvas>
      <div class="main-text">
        <h1>Aw jeez.<br/>That page has gone missing.</h1>
        <a class="home-link" href="{{ url() }}">Hitch a ride back home</a> or <a class="home-link" href="{{ backUrl }}">go back</a>.
      </div>
      <div class="ground">
        <div class="mound">
          <div class="mound_text">404</div>
          <div class="mound_spade"></div>
        </div>
      </div>
    </div>

    {# JS files #}
    <script  src="{{ url('js/404.js') }}"></script>
  </body>
</html>
